<?PHP
#
#   FILE:  Information.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2012 Internet Scout Project
#   http://scout.wisc.edu/
#

# ----- EXPORTED FUNCTIONS ---------------------------------------------------

/**
 * Print the given subscriber list.
 * @param array $Subscribers subscriber list
 */
function PrintSubscribers(array $Subscribers)
{
    foreach ($Subscribers as $Email => $Info)
    {
        PrintSubscriber($Email, $Info);
    }
}

# ----- MAIN -----------------------------------------------------------------

if (!CheckAuthorization(PRIV_SYSADMIN, PRIV_USERADMIN)) {  return;  }

PageTitle("Mailing List Information");

$Statistics = $AF->SignalEvent("MAILMAN_GET_DEFAULT_LIST_STATISTICS");
